Subject: [cuss] Any chance of getting the ISDN draft out by Friday?

From: "Vijay K. Gurbani" <[email-masked]>
Date: Thu, 13 Feb 2014 08:45:06 -0600

Keith: As you are well aware, the deadline for draft submission is
Friday.

Any chance of getting a new revision of the ISDN draft out by then?

Cheers,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq